/*body{background:#dcdcdc;	margin:0;padding:0;font-family: 'Source Sans Pro', sans-serif;}*/
body{margin:0;padding:0;font-family: 'Source Sans Pro', sans-serif;background-image:url('../images/4.jpg');background-attachment: fixed;background-repeat: no-repeat;background-position: center center; }
.container{max-width:980px}
#contenedor{font-size:16px}
#inform{background:#333333;color:#FFFFFF;padding-top:8px;padding-bottom:8px;}
/*#inform p{margin:0;padding:0;font-size:1.1em;}*/

.green{color:#6ab43e;}

#pie{background:#333333;background-image:url('../images/footer-bg.png');color:#FFFFFF;padding-top:8px;padding-bottom:8px;}
/*MENU HORIZONTAL*/
#menu{margin:0;padding:0;}
#menu ul{margin:0;padding:0;list-style-type: none;}
#menu ul li{float:left;}
#menu ul li a{color:#333333;background:#FFFFFF;text-decoration:none;display:block;text-align:center;height:50px;padding:16px 15px;}
#menu ul li a:hover{color:#dcdcdc;}

/*Posición vertical para los vínculos escondidos*/
li ul li {
 display: block;
 float: none;
}

/*Previene salto de línea de los vínculos*/
li ul li a {
 width: auto;
 min-width: 100px;
 padding: 0 20px;
}

/*Muestra vínculos al posicionarse en el menú*/
ul li a:hover + .hidden, .hidden:hover {
 display: block;
}

.tp{height:39px;margin:5px;overflow:hidden; text-overflow: ellipsis;}
.catprod{border:1px solid #e6e6e6;margin-bottom:10px}
.btn-flat{border-radius:0;}
.img-noticias{
	height: 200px;
	overflow: hidden;
	background:#e6e6e6;
}

.inform-left{
	text-align:left;
	margin:5px 0 0 0;
	padding:0;
	font-size:1.1em;
}
.inform-center{
	margin:5px 0 0 0;
	padding:0;
	font-size:1.1em;
	text-align:center;
}
.inform-button{
	text-align:right;
	margin:0;padding:0;font-size:1.1em;
}

.label-price{
	display:block;
	color:#FFF;
	background:#6ab43e;
	text-align:center;
	font-size:1.2em;
	padding:5px 5px;
}
.nomprod{
	font-size:1.3em;
	text-align:center;
}
@media screen and (max-width: 40em) {
	.inform-left{
		text-align:center;
		margin-top:7px;
	}
	.inform-center{
		text-align:center;
		margin-top:7px;
	}
	.inform-button{
		text-align:center;
	}
}

.img-responsive img{
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.has-text-align-center{
	text-align:center;
}
.justify-text {
  text-align: justify;
}

/*.elementor .elementor-widget .wp-block-image .aligncenter { margin-left: auto; margin-right: auto; }*/

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contenedor h1, #contenedor h2, #contenedor h3, #contenedor h4, aside a, aside a:hover{
	color:#39850b;
}